- name: Storage
  name_lower: storage
  vip: true
  mtu: 1500
  subnets:
    storage_subnet:
      ip_subnet: 10.100.8.0/24
      allocation_pools:
        - start: 10.100.8.150
          end: 10.100.8.250
      vlan: 1108
- name: StorageMgmt
  name_lower: storage_mgmt
  vip: true
  mtu: 1500
  subnets:
    storage_mgmt_subnet:
      ip_subnet: 10.100.7.0/24
      allocation_pools:
        - start: 10.100.7.150
          end: 10.100.7.250
      vlan: 1107
- name: InternalApi
  name_lower: internal_api
  vip: true
  mtu: 1500
  subnets:
    internal_api_subnet:
      ip_subnet: 10.100.5.0/24
      allocation_pools:
        - start: 10.100.5.150
          end: 10.100.5.250
      vlan: 1105
- name: Tenant
  vip: false  # Tenant network does not use VIPs
  mtu: 1500
  name_lower: tenant
  subnets:
    tenant_subnet:
      ip_subnet: 10.100.6.0/24
      allocation_pools:
        - start: 10.100.6.150
          end: 10.100.6.250
      vlan: 1106
- name: External
  name_lower: external
  vip: true
  mtu: 1500
  subnets:
    external_subnet:
      ip_subnet: 10.1.0.0/24
      allocation_pools:
        - start: 10.1.0.10
          end: 10.1.0.250
      gateway_ip: 10.1.0.1
      vlan: 2100

